Latest Entry

OpenCart 1.5.6.4 themes are now available for download

Themes for OpenCart 1.5.6.4 are available here now.

Our themes have been checked and tested for compatibility with OpenCart 1.5.6.4.

Please make sure you use a theme that is designed to operate properly with the version of OpenCart you have on your site. Using older themes is not recommended, and you may face security issues.

Browse all our OpenCart themes from the links on the top menu bar or the right column of this site.

Recent Entries

OpenCart 1.5.6.3 and 1.5.6.2 themes available for download now

OpenCart 1.5.6.3 and 1.5.6.2 themes are now available from our site.

All available themes have been checked and confirmed to be 100% compatible with the latest OpenCart 1.5.6.3 and 1.5.6.2.

If your store runs on OpenCart 1.5.6.2 or 1.5.6.3, it is strongly recommended that you use a theme that has been updated for OpenCart 1.5.6.2/1.5.6.3. If you use a theme that is meant for an older version of OpenCart, you may face functional or security issues.

OpenCart 1.5.6.2/1.5.6.3 are a minor updates for 1.5.6.1. They are mainly for bug fixes. You can download or view more info about these changes at the official OpenCart.com website.

OpenCart 1.5.6.1 themes available now

OpenCart 1.5.6.1 themes are now available for download/purchase from our site.

All the themes on this site have been updated and checked for full compatibility for OpenCart 1.5.6.1.

You can get the latest theme from us if you are running OpenCart 1.5.6.1 on your server. Also, using the latest updated theme will make sure you have all the intended bug fixes and improvements.

Even though 1.5.6.1 is a minor update from 1.5.6, it is recommended that you upgrade your website if you are using the older version of OpenCart.

OpenCart 1.5.6 themes available for download

Themes for OpenCart 1.5.6 can now be purchased here(from $9 only).

Each available theme has been updated to work flawlessly with OpenCart 1.5.6.

If you are running OpenCart 1.5.6 for your online store, you should get a theme that is specifically made to be completely compatible with OpenCart 1.5.6. This is to make sure you have all the latest fixes and improvements in your theme.

Notes about the new OpenCart 1.5.6:
1. Additional payment modules
2. Fixes/improvements to the core and theme files.

OpenCart 1.5.5 and 1.5.5.1 themes released

Themes for OpenCart 1.5.5.1 and 1.5.5 can now be purchased from our site (from $9 only).

All the premium OpenCart themes here have been made fully compatible with OpenCart 1.5.5 and 1.5.5.1.

If your online store runs OpenCart 1.5.5 or 1.5.5.1, you may face compatibility issues if you use themes meant for older version of OpenCart.

Make sure you use the theme created for the version of OpenCart you are running.

Themes for OpenCart 1.5.4 and 1.5.4.1

Themes for OpenCart 1.5.4 (1.5.4.1) are now available from our site.

If you have not installed or updated your site, you can get OpenCart from the official website OpenCart.com.

All the premium themes here have been updated and are now fully compatible with OpenCart 1.5.4 (1.5.4.1).

The themes are also still available for older versions of OpenCart. Please see the individual pages of the themes to see all the compatible versions.

Here are some changes to our theme files for this latest version:

  1. Theme header file changed to HTML5 from XHTML 1.0
  2. Minor changes to stylesheet.css file
  3. Other minor changes

Themes for OpenCart 1.5.3.1 and 1.5.3 released

OpenCart 1.5.3 themes are now available from our site.

To get the benefits of the updates and bugfixes done by the OpenCart team, you should use themes that are created specifically for the OpenCart version you use on your store. This will also prevent any problems or security issues on your store.

The OpenCart themes on this site have been updated and checked to maintain full compatibility with the latest OpenCart 1.5.3.

Update May 28, 2012 : OpenCart 1.5.3.1 has been released (a minor update). Our latest themes are fully compatible with both OpenCart 1.5.3.1 and OpenCart 1.5.3.

OpenCart 1.5.2.1 themes available now

Themes for OpenCart 1.5.2.1 (and OpenCart 1.5.2) are now available from our site.

All OpenCart themes here have been updated, and are 100% compatible with OpenCart 1.5.2.1 and OpenCart 1.5.2.

Just as in the previous version, all our themes retain the flexibility and capabilities of the default theme — modules can be added to left/right/center/top/bottom just like the default theme.

Click to see all our premium OpenCart themes now!

OpenCart 1.5.1.3 themes available now

OpenCart 1.5.13 themes are now available on this site.

The themes on this site have been updated and re-designed to be 100% compatible with the latest OpenCart 1.5.1.3.

The themes have the same flexibility as the default theme – you can add modules to the left, right or center column to make any page display as single column, 2 columns or 3 columns. This also means modules/blocks can be added to left or right column of any page, without breaking the theme.

Please click to view the premium OpenCart themes.

OpenCart 1.4.9.5 themes available now

OpenCart 1.4.9.5 has been released and is now available at OpenCart.com.

All our themes have been updated and are now compatible with OpenCart 1.4.9.5, 1.4.9.4, 1.4.9.3, 1.4.9.2 and 1.4.9.1.

Please click to browse all our available premium OpenCart themes.